| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
preferences.h File Reference

## Classes

class | wxPreferencesEditor
| Manage preferences dialog. More...
class | wxPreferencesPage
| One page of preferences dialog. More...
class | wxStockPreferencesPage
| Specialization of wxPreferencesPage useful for certain commonly used preferences page. More...